<form method="post" action="{{ path('app_autheur_delete', {'id': autheur.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ autheur.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
